<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$settings = $this->gwat_get_settings();

//echo "<pre>"; print_r($settings); echo "</pre>";

$menu_background = ( isset( $settings['layout']['menu_background'] ) && !empty( $settings['layout']['menu_background'] ) ) ?  $settings['layout']['menu_background']  : '#111';
$menu_shadow = ( isset( $settings['layout']['menu_shadow'] ) && !empty( $settings['layout']['menu_shadow'] ) ) ?  $settings['layout']['menu_shadow']  : '#555';
$menu_color = ( isset( $settings['layout']['menu_color'] ) && !empty( $settings['layout']['menu_color'] ) ) ?  $settings['layout']['menu_color']  : '#fff';
$menu_border = ( isset( $settings['layout']['menu_border'] ) && !empty( $settings['layout']['menu_border'] ) ) ?  $settings['layout']['menu_border']  : '#aaa';
$menu_hover = ( isset( $settings['layout']['menu_hover'] ) && !empty( $settings['layout']['menu_hover'] ) ) ?  $settings['layout']['menu_hover']  : '#ffa500';	
	
?>

.woocommerce{display:block!important;}
#site-content{overflow: unset;}

/* ------- NAVIGATION TOP ------- */

nav.woocommerce-MyAccount-navigation-top {
    display: block;
	margin-bottom:20px;
}


nav.woocommerce-MyAccount-navigation-top .dropdown-menu {
    vertical-align: top;
    display: inline-block;
    box-shadow: 1px -1px -1px 1px #000, -1px 1px -1px 1px #fff, 0 0 6px 3px #fff;
    border-radius: 6px;
}

nav.woocommerce-MyAccount-navigation-top ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:first-child {
    border-radius: 4px 0 0 4px;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:first-child>a {
    border-radius: 4px 0 0 0;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:last-child {
    border-radius: 0 0 4px 0;
    margin-right: 0;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:last-child >a {
    border-radius: 0 4px 0 0;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li {
    float: left;
    border-bottom: 4px <?php echo esc_html( $menu_border );?> solid;
    margin: 0px 1px 0px 0px!important;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub > li {
    margin: 0px!important;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu li {
    position: relative;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:first-child>a {
    border-radius: 4px 0 0 0;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li > a {
    margin-bottom: 1px;
    box-shadow: inset 0 2em 0.33em -0.5em <?php echo esc_html( $menu_shadow );?>;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li a {
    margin-top: 1px;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu a {
    display: block;
    background: <?php echo esc_html( $menu_background );?>!important;
    color: <?php echo esc_html( $menu_color );?>!important;
    text-decoration: none;
    padding: .8em 1.8em;
    text-transform: uppercase;
    font-size: 14px;
	font-weight:600;
    letter-spacing: 2px;
    text-shadow: 0 -1px 0 <?php echo esc_html( $menu_shadow );?>!important;
    position: relative;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:hover > ul {
    left: auto;
    padding-top: 5px;
    min-width: 100%;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu ul {
    position: absolute;
    white-space: nowrap;
    border-bottom: 5px solid <?php echo esc_html( $menu_hover );?>;
    z-index: 1;
    left: -99999em;
	border-radius: 4px 4px;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li > a {
    margin-bottom: 1px;
    box-shadow: inset 0 2em 0.33em -0.5em <?php echo esc_html( $menu_shadow );?>;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:hover, nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:hover >a {
    border-bottom-color: <?php echo esc_html( $menu_hover );?>;
	color: <?php echo esc_html( $menu_hover );?>!important;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub > li:hover, nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub > li:hover >a {
    border-bottom-color: <?php echo esc_html( $menu_hover );?>;
	color: <?php echo esc_html( $menu_hover );?>!important;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li ul {
    border-left: 1px solid #fff;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li:hover > ul {
    margin-left: 1px;
    left: 100%;
    top: -1px;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li.is-active, nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li.is-active >a,
nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub > li.is-active, nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub > li.is-active >a{
	color: <?php echo esc_html( $menu_hover );?>!important;
	border-bottom-color: <?php echo esc_html( $menu_hover );?>;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu li.parent-menu a:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 45%;
    right: 10px;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li.parent-menu > a:before {
    border-top-color: <?php echo esc_html( $menu_border );?>;
}



nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li.parent-menu a:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 50%;
    right: 5px;
}

nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li.parent-menu > a:before {
    margin-top: -5px;
}



nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub a font.mobile_menu_arrow{
	display:none;
}


/* ------- NAVIGATION LEFT ------- */

nav.woocommerce-MyAccount-navigation-left ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    display: block;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu li {
    position: relative;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li, nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li {
	border-right: 4px <?php echo esc_html( $menu_border );?> solid;
    margin: 0px 0px 1px 0px!important;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:first-child {
    border-radius: 4px 4px 0px 0px;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li:first-child {
    border-top-right-radius: 4px 4px;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:first-child >a {
    border-radius: 4px 0 0 0;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:last-child {
    border-radius: 0px 0px 4px 4px;
    margin-bottom: 0;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li:last-child {
    border-bottom-right-radius: 4px 4px;
    margin-bottom: 0;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:last-child >a {
    border-radius: 0 0 0 4px;
}



nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li > a {
    margin-right: 1px;
    box-shadow: inset 0 2em 0.33em -0.5em <?php echo esc_html( $menu_shadow );?>;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li > a {
    margin-right: 1px;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu a, nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub a {
    display: block;
    background: <?php echo esc_html( $menu_background );?>!important;
    color: <?php echo esc_html( $menu_color );?>!important;
    text-decoration: none;
    padding: .8em 1.8em;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    text-shadow: 0 -1px 0 <?php echo esc_html( $menu_shadow );?>!important;
    position: relative;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:hover, nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:hover >a,
nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li:hover, nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li:hover >a,
nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li.is-active, nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li.is-active >a,
nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li.is-active, nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li.is-active >a
 {
	border-right-color: <?php echo esc_html( $menu_hover );?>;
	color: <?php echo esc_html( $menu_hover );?>!important;
}

nav.woocommerce-MyAccount-navigation-left li.parent-menu a:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 50%;
    right: 5px;
}

nav.woocommerce-MyAccount-navigation-left li.parent-menu > a:before {
    margin-top: -5px;
}

nav.woocommerce-MyAccount-navigation-left li.parent-menu:hover > a:before {
    border: 5px solid transparent;
    right: 10px;
	margin-top: -5px;
}

nav.woocommerce-MyAccount-navigation-left li:hover > ul {
	margin-left: 1px;
	left: 100%;
	top: -1px;
	padding-left: 5px;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu ul {
    position: absolute;
    white-space: nowrap;
    z-index: 1;
	left: -99999em;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub li a {
    margin-top: 1px;
}

nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub a font.mobile_menu_arrow{
	display:none;
}

/* ------- NAVIGATION RIGHT ------- */

nav.woocommerce-MyAccount-navigation-right ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    display: block;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu li {
    position: relative;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li, nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li {
	border-left: 4px <?php echo esc_html( $menu_border );?> solid;
    margin: 0px 0px 1px 0px!important;
	text-align:right;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:first-child {
    border-radius: 4px 0px 0px 0px;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li:first-child {
    border-top-left-radius: 4px 4px;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:first-child >a {
    border-radius: 0 4px 0 0;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:last-child {
    border-radius: 0px 0px 0px 4px;
    margin-bottom: 0;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li:last-child {
    border-bottom-left-radius: 4px 4px;
    margin-bottom: 0;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:last-child >a {
    border-radius: 0 0 4px 0px;
}



nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li > a {
    margin-left: 1px;
    box-shadow: inset 0 2em 0.33em -0.5em <?php echo esc_html( $menu_shadow );?>;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li > a {
    margin-left: 1px;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu a, nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub a {
    display: block;
    background: <?php echo esc_html( $menu_background );?>!important;
    color: <?php echo esc_html( $menu_color );?>!important;
    text-decoration: none;
    padding: .8em 1.8em;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    text-shadow: 0 -1px 0 <?php echo esc_html( $menu_shadow );?>!important;
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:hover, nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:hover >a,
nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li:hover, nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li:hover >a,
nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li.is-active, nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li.is-active >a,
nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li.is-active, nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li.is-active >a {
	border-left-color: <?php echo esc_html( $menu_hover );?>;
	color: <?php echo esc_html( $menu_hover );?>!important;
}

nav.woocommerce-MyAccount-navigation-right li.parent-menu a:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 50%;
    left: 5px;
}

nav.woocommerce-MyAccount-navigation-right li.parent-menu > a:before {   
    margin-top: -5px;
}

nav.woocommerce-MyAccount-navigation-right li.parent-menu:hover > a:before {
    border: 5px solid transparent;
}

nav.woocommerce-MyAccount-navigation-right li:hover > ul {
	margin-right: 1px;
	right: 100%;
	top: -1px;
	padding-right: 5px;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu ul {
    position: absolute;
    white-space: nowrap;
    z-index: 1;
	right: -99999em;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub li a {
    margin-top: 1px;
}

nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub a font.mobile_menu_arrow{
	display:none;
}

@media (min-width: 768px) {
	
	/* ------- left ------- */
	.woocommerce-MyAccount-navigation-left {
		width: 20.6470588235%;
		float: left;
		margin-right: 2.8823529412%; }
		
	.woocommerce-MyAccount-content-left {
		width: 76.4705882353%;
		float: right;
		margin-right: 0; }
		
	.woocommerce-MyAccount-navigation-right {
		width: 20.6470588235%;
		float: right;
		margin-left: 2.8823529412%; }
		
	.woocommerce-MyAccount-content-right {
		width: 76.4705882353%;
		float: left;
		margin-left: 0; }	
		
		
	.woocommerce-MyAccount-navigation-top {
		width: 100%;
		display:block;
		}
		
	.woocommerce-MyAccount-content-top {
		width: 100%;
		display:block;
		 }
	
	
}

@media (min-width: 480px) {
	
	/* ------- NAVIGATION TOP ------- */
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li.parent-menu > a:before {
		border-left-color: <?php echo esc_html( $menu_border );?>;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li.parent-menu:hover > a:before {
		border: 5px solid transparent;
		border-right-color: <?php echo esc_html( $menu_hover );?>;
		right: 10px;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li.parent-menu:hover > a:before {
		border: 5px solid transparent;
		border-bottom-color: <?php echo esc_html( $menu_hover );?>;
		margin-top: -5px;
	}
	
	/* ------- NAVIGATION LEFT ------- */
	
	nav.woocommerce-MyAccount-navigation-left li.parent-menu > a:before {
		border-left-color: <?php echo esc_html( $menu_border );?>;
	}
	
	nav.woocommerce-MyAccount-navigation-left li.parent-menu:hover > a:before {
		border-right-color: <?php echo esc_html( $menu_hover );?>;
	}
	
	/* ------- NAVIGATION RIGHT ------- */
	
	nav.woocommerce-MyAccount-navigation-right li.parent-menu > a:before {
		border-right-color: <?php echo esc_html( $menu_border );?>;
	}
	
	nav.woocommerce-MyAccount-navigation-right li.parent-menu:hover > a:before {
		border-left-color: <?php echo esc_html( $menu_hover );?>;
		left: 10px;
	}
	
	

}

@media (max-width: 480px) {
	
	/* ------- NAVIGATION TOP ------- */
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li {
		width: 100%;
		border-bottom: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu ul {
		position:unset;
		display:none;
		border-bottom: 0px;
		margin-bottom: 1px;
	}
	
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu ul.show_child_items{
		display:block;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li.parent-menu:hover > a:before {
		border-top-color: <?php echo esc_html( $menu_border );?>;
		margin-top: 0px;
		right: 10px;
		top: 45%;
	}
	
	nav.woocommerce-MyAccount-navigation-top li.parent-menu-active:hover > a:before {
		border-bottom-color: <?php echo esc_html( $menu_border );?>;
		border-top: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:hover, nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:hover >a {
		color: <?php echo esc_html( $menu_color );?>!important;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub > li:hover, nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub > li:hover >a {
		color: <?php echo esc_html( $menu_color );?>!important;
	}
	
	
	nav.woocommerce-MyAccount-navigation-top li.parent-menu-active:hover > a:before {
		border-bottom-color: <?php echo esc_html( $menu_border );?>;
		border-top: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-top li.parent-menu-active:hover > a:before {
		border-bottom-color: <?php echo esc_html( $menu_border );?>;
		border-top: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:hover > ul {
		left: auto;
		padding-top: 0px;
		min-width: 100%;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li ul {
		border-left: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-top a:active, a:hover {
		outline: 0;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li.parent-menu > a:before {
		border-top-color: <?php echo esc_html( $menu_border );?>;
    	right: 10px;
		margin-top: 0px;
		top: 45%;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:first-child>a {
		border-radius: 4px 4px 0 0;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu > li:last-child >a {
		border-radius: 0 0 4px 4px;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub a font.mobile_menu_arrow{
		display: inline-block;
		color: <?php echo esc_html( $menu_color );?>;
		padding: 0px;
		margin: 0px 2px 0px 0px;
		font-size: 14px;
		font-weight: 600;
	}
	
	nav.woocommerce-MyAccount-navigation-top .dropdown-menu-sub li.is-active a font.mobile_menu_arrow{
		color: <?php echo esc_html( $menu_hover );?>;
	}
	
	/* ------- NAVIGATION LEFT ------- */
	
	nav.woocommerce-MyAccount-navigation-left {
		display: block;
		margin-bottom: 20px;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu ul{
		position:unset;
		display:none;
		border-bottom: 0px;
		margin-bottom: 1px;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu ul.show_child_items{
		display:block;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li > a {
		margin-right: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li > a {
		margin-right: 0px;
	}

	nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li, nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li {
		border-right: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:hover > ul {
		left: auto;
		padding-top: 0px;
		min-width: 100%;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub li:hover > ul {
		margin-left: 0px;
		left: 0;
		top: -1px;
	}
		
	nav.woocommerce-MyAccount-navigation-left li:hover > ul {
		margin-left: 0px;
		left: auto;
		top: -1px;
		padding-left: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:hover, nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:hover >a, nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li:hover, nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub > li:hover >a {
		border-right-color: <?php echo esc_html( $menu_border );?>;
		color: <?php echo esc_html( $menu_color );?>;
	}
	
	nav.woocommerce-MyAccount-navigation-left li.parent-menu-active:hover > a:before {
		border-bottom-color: <?php echo esc_html( $menu_border );?>;
		border-top: 0px;
	}
		
	nav.woocommerce-MyAccount-navigation-left li.parent-menu > a:before, nav.woocommerce-MyAccount-navigation-left li.parent-menu:hover > a:before {
		border-top-color: <?php echo esc_html( $menu_border );?>;
		margin-top: 0px;
		right: 10px;
		top:45%;
	}
	
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:first-child >a {
		border-radius: 4px 4px 0 0;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu > li:last-child >a {
		border-radius: 0 0 4px 4px;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub a font.mobile_menu_arrow{
		display: inline-block;
		color: <?php echo esc_html( $menu_color );?>;
		padding: 0px;
		margin: 0px 2px 0px 0px;
		font-size: 14px;
		font-weight: 600;
	}
	
	nav.woocommerce-MyAccount-navigation-left .dropdown-menu-sub li.is-active a font.mobile_menu_arrow{
		color: <?php echo esc_html( $menu_hover );?>;
	}
	
	
	
	/* ------- NAVIGATION RIGHT ------- */
	
	.gwat-myaccount-container{display: table;}
	
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu ul{
		position:unset;
		display:none;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu ul.show_child_items{
		display:block;
	}
	
	.woocommerce-MyAccount-content-right{display: table-footer-group;}
	
	.woocommerce-MyAccount-navigation-right{display: table-header-group;}
	
	nav.woocommerce-MyAccount-navigation-right {
		display: block;
		margin-bottom: 20px;
	}
	
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li, nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li {
		border-right: 0px;
		border-left: 0px;
		margin: 1px 0px 0px 0px;
		text-align: left;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li > a {
		margin-right: 0px;
		margin-left: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-right li.parent-menu a:before {
		left: auto;
	}
	
	nav.woocommerce-MyAccount-navigation-right li.parent-menu > a:before {
		border-top-color: <?php echo esc_html( $menu_border );?>;
		right: 10px;
		margin-top: 0px;
		top: 45%;
	}
	
	nav.woocommerce-MyAccount-navigation-right li.parent-menu:hover > a:before {
		border-top-color: <?php echo esc_html( $menu_border );?>;
		margin-top: 0px;
		right: 10px;
		top:45%;
	}
	
	nav.woocommerce-MyAccount-navigation-right li.parent-menu-active:hover > a:before {
		border-bottom-color: <?php echo esc_html( $menu_border );?>;
		border-top: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:first-child >a {
		border-radius: 4px 4px 0px 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li > a {
		margin-left: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:last-child >a {
		border-radius: 0px 0px 4px 4px;
	}
	
	nav.woocommerce-MyAccount-navigation-right li:hover > ul {
		margin-right: 0px;
		padding-right: 0px;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:hover, nav.woocommerce-MyAccount-navigation-right .dropdown-menu > li:hover >a, nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li:hover, nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub > li:hover >a{
		color: <?php echo esc_html( $menu_color );?>;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub a font.mobile_menu_arrow{
		display: inline-block;
		color: <?php echo esc_html( $menu_color );?>;
		padding: 0px;
		margin: 0px 2px 0px 0px;
		font-size: 14px;
		font-weight: 600;
	}
	
	nav.woocommerce-MyAccount-navigation-right .dropdown-menu-sub li.is-active a font.mobile_menu_arrow{
		color: <?php echo esc_html( $menu_hover );?>;
	}

}